<div class="account alt" style="float: right;">
<p>Don't have an login?</p>
<%= link_to "Create an Account", signup_url %>
</div>

<div class="account">
<% form_tag session_path do -%>

<div class="login"><%= form_label :session, :login, "Login" %><%= text_field_tag 'login' %></div>

<div class="login"><%= form_label :session, :password, "Password" %><%= password_field_tag 'password' %></div>

<!--

<p>&mdash;OR&mdash;</p>

<div class="login"><%= form_label :session, :openid_url, "OpenID" %><%= text_field_tag "openid_url" %></div>

-->

<div class="login"><%= form_label :session, :remember_me, "Remember me" %><%= check_box_tag 'remember_me' %></div>

<div class="login"><%= submit_tag 'Log in', :disable_with => "Logging in&hellip;" %></div>

<%= focus("login") %>

<% end -%>

</div>


